body { background:#666666 url('graphics/bg_gradient.png') repeat-x }
a { color:#FFFFFF }
a:hover { color:#000000 }

#Note { width:980px; height:40px; background:#000000; text-align: center; align-content: center }
#Note1 { width:980px; height:40px; background:#000000; text-align: center; align-content: center }

#navigation { border-bottom:0px solid #FFFFFF }
#navigation a:hover { background:#FFFFFF; color:#000000 }

.menu ul { border:0px solid #000000 }

.menu a { border-left:0px solid #FFFFFF; border-right:0px solid #FFFFFF }
.menu ul a { border-bottom:0px solid #FFFFFF; border-top:0px solid #FFFFFF }

.menu ul a.top { border-top:none }
.menu ul a.bottom { border-bottom:none }

.menu ul a:hover { background:#FFFFFF !important; color:#FFFFFF !important; border-bottom-color:#FFFFFF; border-top-color:#FFFFFF }

.menu a,
.menu a:visited  { color:#FFFFFF }

.menu li li { background:#000000 }
.menu li li li { background:#000000 }

.menu li:hover,
.menu li.sfHover,
.menu a:focus,
.menu a:hover,
.menu a:active { background:#000000 }

.menu ul li:hover,
.menu ul li.sfHover a.item,
.menu ul a:focus,
.menu ul a:hover,
.menu ul a:active { background:#000000; color:#FFFFFF !important; border-bottom-color:#000000; border-top-color:#000000 }

#mainpic-content { position:relative; z-index:100; border-bottom:0px solid #000000 }


#main-content { background:#FFFFFF; border:0px solid #FFFFFF }

#header .contact-info { color:#FFFFFF }
#header .contact-info small em { color:#FFFFFF }
#header .contact-info a { color: #FFFF00 }
#header .contact-info a:hover { color:#FFFFFF }

.gallery-block { background:#FFFFFF; border:0px solid #FFFFFF }
.gallery-block li a { border:0px solid #000000 }
.gallery-block li a:hover { border:0px solid #FFFFFF }

#main-content .left { background:#FFFFFF; border-right:1px solid #FFFFFF }
#main-content .right { border-left:1px solid #000000; background:#FFFFFF }
	
#main-content ul { color:#000000 }
#main-content .right ul { color:#000000 !important }

#main-content h2 { color:#5e0606; border-bottom:1px solid #000000 }
#main-content h3 { color:#5e0606 }

#main-content p { color:#000000 }
#main-content .right p { color:#000000 !important }
#main-content p.intro-text { color:#000000 }

#main-content a { color:#5e0606 }
.product-cat { border-top:0px solid #000000 }

.textbox { border:1px solid #000000; color:#000000 }
.textarea { border:1px solid #000000; color:#000000 }
.button { background:#000000; color:#FFFFFF; border:0px solid #FFFFFF }

#footer { border-left:0px solid #000000; border-right:0px solid #000000; color:#FFFFFF; border-top:0px solid #000000; background:#000000 }
#footer a { color:#FFFFFF }
#footer a:hover { color:#FFFFFF }




body { font-family:Georgia, "Times New Roman", Times, serif; margin:0; padding:0 }
	
a:active, a:focus { outline:none }
a { text-decoration:none }
a:hover { text-decoration:underline }
	
#content { width:980px; margin:0 auto }
.clear { clear:both; display:block }

img { border:none }
	
.img-left { float:left; margin:0 20px 15px 0; position:relative; top:5px }
.img-right { float:right; margin:0 0 15px 20px; position:relative; top:5px }
	
	


#header { position:relative; width:980px; height:126px; background:url('graphics/head_bg2.png') no-repeat }
#header h1 {
	width:440px;
	height:126px;
	margin:0;
	padding:0;
	position:absolute;
	top:0px;
	left:40px
}
#header h1 a { text-indent:-2000px; display:block; background:url('graphics/logo_03.png') no-repeat; width:440px; height:126px }

#header .contact-info {
	text-align:right;
	font-size:20px;
	width:452px;
	height:50px;
	position:absolute;
	right:30px;
	bottom:28px
}
#header .contact-info em { font-family:Arial, Helvetica, sans-serif; font-style:normal }
#header .contact-info small { display:block; margin:0; padding:0; font-size:16px }

#header .contact-info a { text-decoration:underline }
#header .contact-info a:hover { text-decoration:none }



#navigation { font-family:Arial, Helvetica, sans-serif; position:relative; z-index:2000; font-size:16px; font-weight:bold; width:980px; height:40px; background:url('graphics/nav_bg.png') no-repeat }

#navigation a.first { border-left:none }
#navigation a.last { border-right:none }

#navigation a:hover { text-decoration:none }
	
	

	.menu, .menu * { margin:0; padding:0; list-style:none }
	.menu { line-height:1.0 }
	.menu ul { position:absolute; top:-999em; }
	.menu ul li { width:100% }
	
	
	.menu li:hover { visibility:inherit }
	
	.menu li { float:left; position:relative }
	.menu a { display:block; position:relative }
	
	.menu li:hover ul,
	.menu li.sfHover ul { left:0; top:2.4em; z-index:99 }
	
	ul.menu li:hover li ul,
	ul.menu li.sfHover li ul { top:-999em }
	
	ul.menu li li:hover ul,
	ul.menu li li.sfHover ul { left:12em; top:-0.1em }
	
	ul.menu li li:hover li ul,
	ul.menu li li.sfHover li ul { top:-999em }
	
	ul.menu li li li:hover ul,
	ul.menu li li li.sfHover ul { left:12em; top:-0.1em }
	
	
	.menu { margin:0 }
	.menu a { text-transform:uppercase; font-size:16px; padding:11px 20px 11px 20px; text-decoration:none }
	.menu ul a { background:none; cursor:pointer; text-transform:none; border-left:none; border-right:none; font-size:14px; padding:10px 10px 10px 10px; text-decoration:none }
	
	.menu li:hover, .menu li.sfHover,
	.menu a:focus, .menu a:hover, .menu a:active { outline:0 }

	.menu a.with-ul { min-width: 1px; }
	.sub-indicator { position:absolute; display:block; right:.75em; top:1.05em; width:10px; height:10px; text-indent:-999em; overflow:hidden; background:url('') no-repeat -10px -100px; }
	a > .sub-indicator {  top:.8em; background-position: 0 -100px; }
	
	a:focus > .sub-indicator,
	a:hover > .sub-indicator,
	a:active > .sub-indicator,
	li:hover > a > .sub-indicator,
	li.sfHover > a > .sub-indicator { background-position: -10px -100px }
	
	.menu ul .sub-indicator { background-position: -10px 0 }
	.menu ul a > .sub-indicator { background-position: 0 0 }
	
	.menu ul a:focus > .sub-indicator,
	.menu ul a:hover > .sub-indicator,
	.menu ul a:active > .sub-indicator,
	.menu ul li:hover > a > .sub-indicator,
	.menu ul li.sfHover > a > .sub-indicator { background-position: -10px 0 }




#mainpic-content { width:980px; height:200px; position:relative; z-index:100; border-bottom:1px solid #000; background:url('graphics/outside1.png') no-repeat }




#main-content {
	width:940px;
	padding:20px;
	border-bottom:none }
	
	#main-content.subpage { border-top:none }
	
#main-content .left {
	width:655px;
	margin:0;
	padding:15px;
	float:left }
	
#main-content .right {
	width:219px;
	margin:0;
	padding:15px;
	float:left }
	
#main-content ul { margin:0 0 0 15px; padding:0 0 0 10px; line-height:22px; font-size:14px }

#main-content h2 { font-size:25px; font-weight:normal; margin:0; padding:0 0 5px 0; font-family:Georgia, "Times New Roman", Times, serif }
#main-content h2 strong, #main-content h2 b { letter-spacing:-1px }

#main-content h3 { font-size:24px; font-weight:normal; margin:0; padding:5px 0 0 0; font-family:Georgia, "Times New Roman", Times, serif }

#main-content p { padding:0; margin:15px 0; font-size:14px; line-height:24px }

#main-content p.intro-text { margin:15px 0 20px 0; font-size:16px; font-weight:bold; line-height:26px }



.product-cat { clear:both; padding:5px 0 0 0; margin:8px 0 0 0 }



#footer { position:relative; font-size:14px; width:940px; margin:0 auto; padding:20px }
#footer a { text-decoration:underline }
#footer a:hover { text-decoration:none }
#footer span { position:absolute; right:20px; top:20px }


#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 2100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 2010; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 2090; width: 100%; height: 500px; background-color: #000; }
.Message {
}
